﻿.site-container
{
	height: 1%; /* Hack for IE 6 */
	margin: 0 auto;
	padding-top: 5px;
	position: relative;
	width: 960px;
}
.site-content-container { width: 960px; }
.site-panel
{
	margin: 0;
	padding: 0;
	width: 960px;
}
.site-panel-container
{
    margin: 10px 0 10px 0;
	padding: 0;
}
.site-banner
{
	background: #FFF url('../img/ngis-dws-logo.jpg') left center no-repeat;
	height: 70px;
	margin-bottom: 5px;
	overflow: hidden;
	position: relative;
	width: 960px;
}
.site-banner-title
{
	padding-right: 5px;
	text-align: right;
}
.site-navigation
{
	/*background-color: #DAE9BC;
	border: solid 1px #AFBC74;*/
    background-color: #E4F7FF;
	border: solid 1px #87CDEB;
	height: 32px;
	overflow: hidden;
	position: relative;
	width: 958px;
}
.site-navigation ul
{
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.site-navigation li
{
	float: left;
	margin: 0;
	padding: 0;
}
.site-navigation li a
{
	/*color: #234020;*/
    color: #5E8FA4;
	cursor: pointer;
	display: block;
	float: left;
	height: 32px;
	overflow: hidden;
	text-decoration: none;
}
.site-navigation li a span
{
	display: block;
	float: left;
	padding: 6px 0 10px 0;
	text-align: center;
	width: 96px;
}
.site-navigation li a:hover, .site-navigation li a.active
{
	/*background-color: #AFBC74;*/
    background-color: #87CDEB;
	color: #FFF;
}
.site-footer
{
	/*background-color: #DAE9BC;
	border: solid 1px #AFBC74;
    color: #234020;*/
    background-color: #E4F7FF;
	border: solid 1px #87CDEB;
	color: #5E8FA4;
	height: 32px;
	margin-top: 5px;
	width: 958px;
}
.site-footer a { color: #5E8FA4; /*color: #234020;*/ }
.site-footer a:hover { color: #202020; }
.site-footer-content
{ 
	font-size: 11px;
	padding: 6px 10px;
	text-align: center;	
}
.widget-container
{ 
    color: #A0A0A0;
	margin: 0;
	padding: 0;
    border: solid 1px #E0E0E0;
}
.widget-container .widget-title
{
	background-color: #F0F0F0;
	color: #808080;
    font-size: 1.1em;
	padding: 6px 10px;
	position: relative;
    border-bottom: solid 1px #E0E0E0;
}
.widget-container .widget-content
{
	overflow: hidden;
    margin: 0;
	padding: 20px;
	/*width: 100%;*/
}